
main [class*="block-product_item"] .cont-option-camera + .cont-option-camera {
	margin-top: 40px;
}
main [class*="block-product_item"] .cont-option-camera.grid-box {
	display: grid;
	gap:10px;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}
main [class*="block-product_item"] .cont-option-camera li {
	border: #c0c0c0 1px solid;
	padding: 15px;
	text-align:
	center; width:100%;
	height: 100%;
}
main [class*="block-product_item"] .cont-option-camera li img {
	display: block;
	margin-inline: auto;
	width: 90%;
	max-width: 260px;
}
main [class*="block-product_item"] .cont-option-camera li + li {
	margin-top: 0;
}
main [class*="block-product_item"] .cont-option-camera li + li img {
	padding: 0;
}
main [class*="block-product_item"] .cont-option-camera li h4 {
	font-size: clamp(0.875rem, 0.784rem + 0.45vw, 1.125rem);
}
main [class*="block-product_item"] .cont-option-camera li h4 span.subtitle {
    color: #505050;
	display: block;
}
main [class*="block-product_item"] .cont-option-camera li h4 span.title {
	font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
}
@media screen and (min-width: 980px) {
	main [class*="block-product_item"] .cont-option-camera.grid-box {
		gap:20px;
		grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	}
}
main [class*="block-product_itemcategory"] .inner table {
	font-size: clamp(0.875rem, 0.821rem + 0.27vw, 1rem);
}


main [class*="block-product_itemcategory"] .flex-box+.inner {
	padding-top: 40px;
	margin-top: 40px;
	border-top: 1px solid #f0f0f0;
}

main [class*="block-product_itemcategory"] .inner .movieBox {
	margin-inline: auto;
	max-width: 780px;
}

main [class*="block-product_itemcategory"] .inner .movieBox .video {
	width: 100%;
}

main [class*="block-product_itemcategory"] .inner .movieBox .video iframe {
	border: none;
	display: block;
	height: 100%;
	aspect-ratio: 16/9;
	width: 100%;
}



main [class*="block-product_itemcategory"] .inner.u-movie-flex {
	display: grid;
	gap:40px;
	grid-template-columns: 1fr;
}
main [class*="block-product_itemcategory"] .inner.u-movie-flex .movieBox {
	width: 100%;
}
main [class*="block-product_itemcategory"] .inner .movieBox .movie {
	width: 100%;
}
main [class*="block-product_itemcategory"] .inner .movieBox .movie iframe {
	border: none;
	display: block;
	height: 100%;
	aspect-ratio: 16/9;
	width: 100%;
}
@media screen and (min-width: 768px) {
    main [class*="block-product_itemcategory"] .inner.u-movie-flex {
        grid-template-columns: 1fr 1fr;
    }
}



@media screen and (min-width: 768px) {
	main [class*="block-product_itemcategory"] .flex-box+.inner {
		padding-top: 45px;
		margin-top: 45px;
	}
}

@media screen and (min-width: 1066px) {
	main [class*="block-product_itemcategory"] .flex-box+.inner {
		padding-top: 50px;
		margin-top: 50px;
	}
}


main [class*="block-"] h3.line-side {
    display: flex;
    align-items: center;
}
main [class*="block-"] h3 span { font-size: 77%;}
main [class*="block-"] h3 span.status {
	background: #303030;
	border-radius: 2px;
	color: #fff;
	font-size: 68%;
	margin-right: 0.8em;
	padding: 0.2em 0.6em;
	}
main [class*="block-"] h3 span.status.new { background: #cc0000;}



main [class*="block-product_itemcategory"].other-info ul {
	background-color: white;
	background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 20%, rgba(245, 245, 245, 1));
    border: solid #d0d0d0 4px;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 6px 2px;
    box-sizing: border-box;
    display: block;
    padding: 15px;
    position: relative;
    text-decoration: none;
    transition: all 0.35s ease-in-out;
}
@media screen and (min-width: 540px) {
    main [class*="block-product_itemcategory"].other-info ul {
        background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 20%, rgba(245, 245, 245, 1));
		padding: 20px;
		border: solid #d0d0d0 6px;
    }
}
@media screen and (min-width: 880px) {
    main [class*="block-product_itemcategory"].other-info ul {
		border-radius: 12px;
		padding: 30px;
		border: solid #d0d0d0 8px;
    }
}
main [class*="block-product_itemcategory"].other-info ul.grid-box {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr;
}
@media screen and (min-width: 540px) {
    main [class*="block-product_itemcategory"].other-info ul.grid-box {
        grid-template-columns: 1fr 30%;
    }
}
@media screen and (min-width: 880px) {
    main [class*="block-product_itemcategory"].other-info ul.grid-box {
        gap: 30px;
		grid-template-columns: 1fr minmax(32%, 38%);
    }
}
@media screen and (max-width: 540px) {
    main [class*="block-product_itemcategory"].other-info ul.grid-box .img {
        order: 1;
		border-bottom: 1px solid #d0d0d0;
		padding-bottom: 10px;
    }
    main [class*="block-product_itemcategory"].other-info ul.grid-box .img img {
		margin-inline: auto;
		max-width: 280px;
		display: block;
    }
    main [class*="block-product_itemcategory"].other-info ul.grid-box .txt {
        order: 2;
    }
}
main [class*="block-product_itemcategory"].other-info ul li + li {
	margin: 0;
}
main [class*="block-product_itemcategory"].other-info ul li + li img {
	padding: 0;
}
main [class*="block-product_itemcategory"].other-info ul li h2 {
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 20px;
}
main [class*="block-product_itemcategory"].other-info ul li h2 small {
	display: block;
    font-size: 62%;
	font-weight: 400;
    letter-spacing: 0;
}
main [class*="block-product_itemcategory"].other-info ul li h2 span {
	display: inline-block;
	margin-right: 10px;
}

main [class*="block-product_itemcategory"].other-info ul li .btn.contact {
    margin-top: 20px;
    padding-top: 0;
    display: block;
    border-top: none;
}
main [class*="block-product_itemcategory"].other-info ul li .btn.contact a {
    padding: 12px 24px;
    font-size: clamp(0.875rem, 0.821rem + 0.27vw, 1rem);
    font-weight: 400;
    color: #fff;
    border-radius: 0;
    background: #0f4c81;
    margin: 0 auto;
    display: inline-block;
	text-decoration: none;
    transition: all 0.35s ease-in-out;
}
main [class*="block-product_itemcategory"].other-info ul li .btn.contact a:hover {
    background: #707070;
	opacity: 1;
}